Information on source package sup

Available versions

ReleaseVersion
jessie20100519-1
stretch20100519-1
buster20100519-1
bullseye20100519-1
sid20100519-1

Resolved issues

BugDescription
CVE-2004-0451Multiple format string vulnerabilities in the (1) logquit, (2) logerr, ...
CVE-2003-0606sup 1.8 and earlier does not properly create temporary files, which al ...

Security announcements

DSA / DLADescription
DSA-521sup - format string vulnerability
DSA-353sup - insecure temporary file

Search for package or bug name: Reporting problems